Subject: Blx CSAT Feedback - LTK1221601631539X
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 11 Aug 2014 13:40:43 +0530 (IST)

Remark: Explanation provided for not repacking was not fully OK. The chat could have been better. Here is why; 

- We do not repack fragile item such as Sunglasses, as they may get damage/loss in transit. It is stated in our repacking policy. You cited that repacking " is not possible for the present shipment as this would damage the shipment ". Sometimes the way you say matters. 

- We do trim original boxes, but it is not always possible. Hub will always repack where ever possible. It really depends how the box arrive from merchant, and mostly we get items in brand boxes which can not be trimmed further. Or items are already  tightly packed. These are reasons you should cite for declining request. You reasoned that Hub " have the finale decision on it" . It indirectly means that Hub will repack only if they are willing, otherwise not; t here is no standard practice on repacking. This is not true. As a policy we will always try to repack where ever possible. The past shipments history is a proof of that in this particular customer case. 

- We also need to consider the size of the actual item. Here, it is a sunglasses and per record vol weight updated was approx 2.5Kg. This is quite big for a single sunglass even considering the box it came in with. Therefore, logically we should check with Hub how the package arrived because its just a sunglass and dims are too big for it. If there is possibly to reduce anyway. 

- Lastly, Cx informed that he has a duplicate Citibank account, which he is no longer using. You should have confirmed the duplicate suite and closed it. As per policy we do not allow to operate two or more simultaneous accounts. 

info:  Your Issue ID for this chat is LTK1221601631539X 

Ibrahim:  Unfortunately we cannot repack sunglasses 

[16:17:04] 	Ibrahim:  As we have DHL envelopes for repacking and this would damage the shipment 

[16:18:01] 	Ridhwan:  Noted. But I've had shipments that was repacked by cutting the box down before..can that be done in this case? 

[16:18:40] 	Ibrahim:  Unfortunately it is not possible for the present shipment 

[16:20:06] 	Ridhwan:  I've used bordrlinx shiping many times previously before.. how come its not possible? has borderlinx came up with a new policy? thats odd 

[16:21:08] 	Ibrahim:  As I mentioned earlier the repacking is done with the DHL envelopes and hence it might damage the shipment hence it cannot be repacked 

[16:21:44] 	Ibrahim:  hipments that can benefit from repacking will be identified by our trained operations staff, without needing your involvement, and repacked into padded envelopes. 

[16:21:51] 	Ibrahim:  *Shipments 

[16:23:17] 	Ridhwan:  Yes understood. BUT my previous shipments before Borderlinx HAD altered my package i.e cut then down to SMALLER size...and ther are NOT packed into padded envelopes...does this means my previous shipments are done by untrained and unqualified staffs? 

[16:24:03] 	Ibrahim:  I do not see any previous shipments in your account 

[16:24:07] 	Ridhwan:  of course previously it was going well without needing my involvement since that should be the case 

[16:24:45] 	Ibrahim:  The final decision is with the warehouse who decides on the repacking 

[16:24:49] 	Ridhwan:  i have another account with citibank card for borderlinx before i terminated the cards 

[16:25:47] 	Ridhwan:  Ok so that means they are the ones who decided as and when they feel is that it? 

[16:25:55] 	Ibrahim:  However I am escalating this to the warehouse to check if the shipment can be repacked. We would update you by email once we have an update 

[16:26:19] 	Ibrahim:  Yes they have the finale decision on it 

[16:27:14] 	Ridhwan:  Ok thank you for your initiative on this issue..Will be looking forward in receiving the reply..meantime i will check back again my previous purchases under my citibank account... 

[16:27:42] 	Ibrahim:  Sure Indeed 

[16:27:43] 	Ibrahim:  Is there anything else I may assist you with today? 

Regards 
Subir